View Issue Details

IDProjectCategoryView StatusLast Update
0000130CaseTalk ModelerGeneration (SQL, XML, etc)public2012-08-31 11:34
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version7.0.5Fixed in Version7.0.5 
Summary0000130: Export custom attributes as comment in database scripts
DescriptionThe custom attributes should be printed in the generated ddl statements. This adds to the documentation of the tables and columns.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-08-27 12:37 BCP Software New Issue
2012-08-27 12:37 BCP Software Status new => assigned
2012-08-27 12:37 BCP Software Assigned To => BCP Software
2012-08-31 11:34 BCP Software Status assigned => resolved
2012-08-31 11:34 BCP Software Fixed in Version => 7.0.5
2012-08-31 11:34 BCP Software Resolution open => fixed
2012-11-05 16:35 BCP Software Category Model Generation => Generation
2016-01-20 12:56 BCP Software Category Generation => Generation (SQL, XML, etc)